body {
	margin			: 0px;
	background-color	: #ffffff;
	color			: #4c4a4a; 
	font-size		: 16px; 
	font-family		: Arial, Verdana,  Helvetica, Geneva, Swiss, SunSans-Regular ; 
	text-align		: left; 
	line-height		: 20px;
	margin			: 0 auto;
}

a:link {
	color			: #f56320;
	text-decoration		: none;
}
a:active {
	color			: #f56320;
	text-decoration		: underline;
}
a:visited {
	color			: #f56320;
	text-decoration		: underline; }
a:hover {
	color			: #666666;
	text-decoration		: underline;
}
	
h3 {
	padding:10px 0px;
}

#credit a:link{
	color			: #000000;
	text-decoration		: none;
}
#credit a:active {
	color			: #666666;
	text-decoration		: underline;
}
#credit a:visited {
	color			: #666666;
	text-decoration		: underline;
}
#credit a:hover {
	color			: #666666;
	text-decoration		: underline;
}
		
	
	
h2{
	color			: #4c4a4a;
	font-weight		: normal;
	font-size		: 23px;
	font-family		: Arial,Verdana;
}
	
img{
	border-style		: none;
}


#wrapper{
	background-image	: url(../images/body.png);
	width			: 1000px;
	height			: auto;
	margin			: 0 auto;	
}

#header{
	background-image	: url(../images/header.png);
	width			: 1000px;
	height			: 271px;
	margin			: 0 auto;
	position: relative;
}

#slider{
	margin-top		: 35px;
	background-color	: transparent;
	width			: 983px;
	height			: 268px;
	margin			: 0 auto;
	margin-top		: 20px;
}

#sliderbackground{
	background-image	: url(../images/sliderbackground.jpg);
	background-repeat	: no-repeat;
	width			: 983px;
	height			: 268px;
	margin			: 0 auto;
	margin-top		: 15px;
	padding-top		: 6px;
}

#subboxesholder{
	background-color	: transparent;
	width			: 984px;
	height			: auto;
	margin			: 0 auto;
	margin-top		: 10px;
}

.subboxes{
	
	margin-right		: 20px;
}

#navigation{
	width			: auto;
	height			: auto;
	background-color	: transparent;
	margin-left		: 370px;
}

#navigationpadding{
	width			: 1000px;
	height			: 90px;
	margin			: 0 auto;
}

#content{
	width			: auto;
	background-color	: transparent;
	height			: auto;
	padding-bottom		: 20px;
	padding-right		: 40px;
	padding-left		: 40px;
	margin-top		: 30px;
	float			: left;
}

#content_shop{
	width			: 600px;
	background-color	: transparent;
	height			: auto;
	padding-bottom		: 20px;
	padding-right		: 40px;
	padding-left		: 40px;
	margin-top		: 30px;
	float			: left;
}

#contentcart{
	width			: 300px;
	background-color	: transparent;
	height			: auto;
	padding-bottom		: 20px;
	margin-top		: 60px;
	float			: left;
}

#searchbox{
	float:right;	
	margin-top: 25px;	
	margin-right: 20px;
}

#socialnetworkingbuttonholder{
	width			: 980px;
	height			: 32px;
	padding-right		: 32px;
	margin			: 0 auto;
	padding-top		: 40px;
}

.socialnetworkingbuttons{
	margin-left		: 64px;
	float			: right;
}

.wholesalebutton{
	margin			: 0px 20px 0px 0px;
	float			: right;
}

#logo_link{
	position: absolute;
	top: 10px;
	left: 10px;
	width			: 550px;
	height			: 200px;
	background-color	: transparent;
	cursor			: pointer;
}

#logout_link{
	position: absolute;
	top: 10px;
	right: 0px;
	width			: 50px;
	height			: 30px;
	background-color	: transparent;
}
#logout_link a {
	color : #FFF;
	font-size: 12px;
}


#wholesalebuttonholder{
	width			: 980px;
	height			: 51px;
	background-color	: transparent;
	height			: auto;
	margin-top		: 60px;
	padding-right		: 19px;
}

#footer{
	background-color	: transparent;
	background-image	: url(../images/footer.png);
	width			: 1000px;
	height			: 270px;
	margin			: 0 auto;
	text-align		: center;
	color			: #000000;
	font-family		: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size		: 9px;
	clear			: both;
}

#footerpadding{
	background-color	: transparent;
	width			: 950px;
	height			: 38px;

}

#footer1{
	background-color	: transparent;
	width			: 150px;
	height			: 110px;
	margin-left		: 210px;
	float			: left;

}

#footer2{
	background-color	: transparent;
	width			: 150px;
	height			: 110px;
	margin-left		: 110px;
	float			: left;
}

#footer3{
	background-color	: transparent;
	width			: 150px;
	height			: 110px;
	margin-left		: 110px;
	float			: left;
}

#credit{
	position		: relative;
	text-align		: center;
	font-family		: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size		: 10px;
	color			: #000000;
	
}

#content ul.actions {
    	text-align		: right;	
	margin-top		: -30px;
}

#content ul.actions li {
    display			: inline;
}

#menu104 td{
    border-left	: solid #ffffff 1px;
    line-height		: 5px;
    
}

#menu104 :first-child{
    border-left		: solid #ffffff 0px;
    line-height		: 5px;
    
}

element.style {
    display: block;
}

div#header_hotslider div#slide-holder div#slide-controls {
    background: none;
    display: none;
    height: 46px;
    left: 0;
    position: absolute;
    top: 220px;
    width: 983px;
}

.minimal-price-link {
	display: none;
}

.menu_cat_list {
	padding: 0px 10px 0px 10px; 
	margin: 0px 10px 0px 10px;
}

.item-page p {
	margin:0px;
}

div.moduletable_cat_list li.level1 {
	font-family: Arial,Verdana;
	font-size: 23px;
	font-weight: normal;
	list-style: none;
	line-height: 35px;
	padding-top: 20px;
	text-transform: lowercase;
}
div.moduletable_cat_list li.level1 a.level1 {
	color: #4C4A4A !important;
}

div.moduletable_cat_list li.level2 {
	font-size: 16px;
	list-style: none;
	line-height: 23px;
	padding-top: 0px;
	text-transform:lowercase;
}

ul.menu_main_cat li {
	margin-left: 20px;
	text-transform: lowercase;
}

ul.menu_sub_cat li {
	margin-left: 20px;
	text-transform: lowercase;
}


div.moduletable_producers li {
	list-style: none;
	text-transform: lowercase;
}

div.page-title h1 {
	text-transform: lowercase;
	font-size: 30px;
}

dl.sp-methods span.price {
	display: none;
}

div.category-description ul li {
	list-style-type:disc !important;
	padding-left: 10px !important;	
	margin-left: 20px !important;
}

.link-compare {
	display: none;
}
